*{margin:0;padding:0;}
ul{list-style-type:none;}
a{text-decoration:none;color: #0099e3}
body{
	background-color:#FFF;
	margin:0 auto;
	padding:0 1%;
	max-width: 750px;
	margin-bottom:60px;
}
.header-ask { height: 44px; background-color: #07B3E3; position: relative; }
.header-ask p { font-size: 14px; line-height: 40px; color: #fff; text-align:center; width:100%;}
.header-ask p a { display: inline-block; padding: 0 6px; color: #fff; }
.header-ask p a:active { background-color: #f2f2f2; }
.header-ask h1 { height: 100%; overflow: hidden; padding: 0 88px 0 44px; font-weight: 400; font-size: 18px; line-height: 44px; text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #fff; }
.header-ask .back { width: 44px; height: 100%; position: absolute; left: 0; top: 0; }
.header-ask .back a { display: block; width: 100%; height: 100%; text-indent: -200%; background: url("../images/back.html") no-repeat center; background-size: 23px 22px;}
.header-ask .back a:active { background-color: rgba(0,0,0,.1); }
.header-ask .search { width: 44px; height: 100%; margin: 0; position: absolute; right: 0px; top: 0; }
.header-ask .search a { display: block; width: 100%; height: 100%; background: url("../images/search.png") no-repeat center; background-size: 23px 22px; }
.header-ask .search a:active { background-color: rgba(0,0,0,.1); }
.Footer{padding-top:10px;}
.Footer a{color:#000;}
table{border-collapse:collapse;border:none;}
img{border:0;}
input,textarea{outline:none;}
.tiezi-ps b{margin:0px 14px;}

/*搜索*/
.seach_box{width:100%; overflow:hidden; margin:0 auto;margin-top:30px;margin-bottom:30px;}
.seach{width:100%; overflow:hidden; margin:0 auto;}
.seach_le{ float:left;width:150px;margin-bottom: 2%; overflow:hidden;}
.seach_ri{ float:right;margin-top:0px;}
.seach_ri li{ float:left;}
.seach_ri_text img{margin:12px 10px 0 10px; float:left;}
.seach_ri_text a{font-size:20px;color:#525252;float:left; line-height:54px;}
.seach_ri_text{ width:522px;height:54px;
background-image:url("../images/seach_bg.html"); background-position:center; background-repeat:no-repeat;}

/*位置*/
.position{font:14px "微软雅黑";color:#00418e;width:100%; overflow:hidden; margin:0 auto;}
.position span{color:#000;}

/*内容*/
.content_box{width:100%; overflow:hidden; margin:0 auto;/*margin-top:14px;*/ margin-bottom:20px;}

.content_le{width:100%; overflow:hidden; float:left;}
/*01*/
#box_span{font:16px "微软雅黑";font-weight:800;color:#6a6a6a;}
.content_le_01{margin:0 auto 0 auto; overflow:hidden;position:relative; z-index:0;
border-width:2px;border-style:solid;border-color:rgb(232, 233, 226);border-radius:20px;border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
.content_le_01_img{ position:absolute; top:14px; margin-left:-8px;}
.content_le_01 h3{font:18px "微软雅黑"; color:#000; font-weight:900;margin-left:36px;margin-top:20px; border-bottom:1px solid #9ec2ee; padding-bottom:5px;}
.content_le_01 h3 span{font:12px "微软雅黑"; color:#fff; background-color:#f98d00; padding:0 2px 0 2px;}
.content_le_01 p{font:12px "微软雅黑"; color:#6a6a6a;overflow:hidden;margin-left:36px;margin-top:6px;}
.content_le_01 dl{margin-left:36px;margin-top:16px;}
.content_le_01 dl dt{font:16px "微软雅黑";font-weight:800; color:#000;}
.content_le_01 dl dd{font:14px "微软雅黑"; color:#6a6a6a; line-height:20px;}
.symptom{margin-top:6px; overflow:hidden;}
.symptom p{font:14px "微软雅黑"; color:#6a6a6a; float:left;}
.symptom p span{color:#02879f;}
.symptom a{padding:8px 10px 8px 10px; background-color:#66cc52; float:right;font:12px "微软雅黑"; color:#fff;margin-right:32px;}
.content_le_01 ul{width:570px; overflow:hidden;margin-left:36px;}
.content_le_01 ul li{width:260px; overflow:hidden;}
@media all and (min-width:480px){
        	.content_le_01 ul li{float:left;}
}
.content_le_01 ul a{font:14px "微软雅黑"; color:#1669ac;line-height:24px;}
.content_le_01 ul a:hover{ text-decoration:underline;}

/*02*/
.content_le_02{overflow:hidden; margin:0 auto 0 auto; position:relative; background-color:#F9F8F8;margin-top:10px;
border-width:1px;border-style:solid;border-color:#bfbfbf;border-radius:20px;border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
.content_le_02_img_01{position:absolute; top:14px; margin-left:-8px;}
.content_le_02_img_02{position:absolute;top:0px;right:14px;}
.content_le_02_top {margin:22px 0 0 34px;}
.content_le_02_top p{font:16px "微软雅黑"; font-weight:800px;color:#6a6a6a; float:left;}
.content_le_02_top a{font:12px "微软雅黑"; color:#999999; float:right;margin-right: 20%;width: 30%;}

.doctor{ clear:both;margin-left:3%;padding-top:36px; overflow:hidden;}
.doctor_img{ display:block; float:left;height: 40px;width: 40px;}
.doctor ul{ float:left;padding-right:16px;}
.doctor ul li{font:12px "微软雅黑";color:#6a6a6a;margin-left:3%;margin-bottom:8px;width: 100%}
.doctor ul li span{font:14px "微软雅黑";font-weight:800;color:#6a6a6a; }
.doctor ul li a{font:14px "微软雅黑";color:#fff;padding:4px 8px 4px 8px;background-color:#66cc52;margin-right:20px;}

.advice{ background-color:#DEDEDE;margin:4% 6% 2% 4%; position:relative;
border-width:0px;border-style:solid;border-color:rgb(188, 192, 197);border-radius:8px;border-top-left-radius:8px;border-top-right-radius:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
.advice_img{ position:absolute;top:-14px;left:28px;}
.advice p{font:14px "微软雅黑";color:#6a6a6a; overflow:hidden; margin:0 auto;padding:10px 2% 0 2%; line-height:20px;}
.advice p span{font-weight:800; font-size:16px;}
.useful{ background-color:#f1f1f1;margin-left:4%;padding-left:6px;font:14px "微软雅黑";float: left;
border-width:1px;border-style:solid;border-color:rgb(220, 220, 220);border-radius:4px;border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;}
.useful span{color:#89b5dd;}
.content_le_02_bottom{ width:100%; overflow:hidden; margin-top:14px; position:relative;}
.time{margin-left: 2%; font:14px "微软雅黑";color:#6a6a6a;float: right;margin-right: 1%}
/*03*/
.content_le_03_doctor_line{ height:1px; background-color:#CCCCCC; margin:0 auto;margin-top:20px;}
.content_le_03{overflow:hidden;margin:0 auto 0 auto; background-color:#fff;margin-top:14px;padding-bottom:20px;padding-top:10px;
border-width:1px;border-style:solid;border-color:rgb(188, 192, 197);border-radius:20px;border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}

.content_le_03_doctor{ clear:both;margin-left: 3%;padding-top:20px; overflow:hidden;margin-bottom: 2%;}
.content_le_03_doctor_img{ display:block; float:left;}
.content_le_03_doctor ul{ float:left;padding-right:2%;}
.content_le_03_doctor ul li{width: 100%; font:12px "微软雅黑";color:#6a6a6a;margin-left:4%;margin-bottom:8px;}
.content_le_03_doctor ul li span{font:14px "微软雅黑";font-weight:800;color:#6a6a6a; }
.content_le_03_doctor ul li a{font:14px "微软雅黑";color:#fff;padding:4px 8px 4px 8px;background-color:#66cc52;margin-right:20px;}

.content_le_03_advice{ overflow:hidden;margin:0 2% 0 2%; position:relative;border-width:0px;border-style:solid;border-color:rgb(188, 192, 197);border-radius:8px;border-top-left-radius:8px;border-top-right-radius:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
.content_le_03_advice_img{margin-top:8px;margin-left:54px; }
.content_le_03_advice p{font:14px "微软雅黑";color:#6a6a6a; overflow:hidden; margin:0 auto;padding:1% 2% 0 2%; line-height:20px;}
.content_le_03_advice p span{font-size:14px; color:#1FBAE6;}

.useful span{color:#89b5dd;}



/*右边*/
.content_ri{ float:left;width:100%;margin:2% 0% 0 0%; overflow:hidden;}
/*01*/
.content_ri_01{ position:relative;
border-width:1px;border-style:solid;border-color:rgb(188, 192, 197);border-radius:6px;border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
.content_ri_01 dt{font:18px '微软雅黑'; color:#333333; font-weight:700; margin-top:16px;margin-left:14px;}
.dotted_line{ height:1px; margin:0 auto;margin-top:10px; margin-bottom:10px;
background-image:url("../images/dotted_line.html"); background-position:center; background-repeat:repeat-x;}
.content_ri_01 dd{ overflow:hidden; margin-left:16px; }
.content_ri_01 dd a{padding:2px 8px 2px 8px; background-color:#ffe6c7;font:14px '微软雅黑'; color:#333333; display:block; float:left;margin-right:8px;margin-bottom:18px;
border-width:1px;border-style:solid;border-color:rgb(195, 204, 149);border-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
.hot{ position:absolute; top:52px;left:212px;}
.hot2{ position:absolute; top:52px;left:322px;}

/*02*/
.content_ri_02{ background-color:#fff;margin-top:16px;
border-width:1px;border-style:solid;border-color:rgb(188, 192, 197);border-radius:6px;border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
.content_ri_02 dt{font:18px '微软雅黑'; color:#333333; font-weight:700; margin-top:16px;margin-left:14px;}
.content_ri_02 dd{ overflow:hidden; margin:0 auto; margin-bottom:20px;}
.content_ri_02 dd img{ float:left; display:block;}
.content_ri_02 dd p{ float:left;margin-left:14px;font:14px '微软雅黑'; color:#6a6a6a;}
.content_ri_02 dd p span{color:#4fa300;}
.content_ri_02 dd p a{font:12px '微软雅黑';}
.content_ri_02_btn{font:12px '微软雅黑'; color:#fff; display:block; float:left;margin-left:50px; padding:4px 12px 4px 12px; background-color:#4d8edb;}

/*03*/
.content_ri_03{ background-color:#fff;margin-top:16px;
border-width:1px;border-style:solid;border-color:rgb(188, 192, 197);border-radius:6px;border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
.content_ri_03 .xgwt{font:18px '微软雅黑'; color:#333333; font-weight:700; margin-top:16px;margin-left:14px;}
.content_ri_03 img{ display:block;width:100%; overflow:hidden; margin:0 auto;margin-top:8px;}

.content_ri_03_text{overflow:hidden;margin-left:10px;}
.content_ri_03_text dl{overflow:hidden;margin-top:9px;}
.content_ri_03_text dt{font:18px '微软雅黑'; color:#fff;width:24px;height: 24px; text-align:center; float:left; background-color:#c2c2c2;}
.content_ri_03_text dd{ float:left;margin-left:6px;}
.content_ri_03_text dd a{font:14px '微软雅黑'; color:#333333;}
.content_ri_03_text dd a:hover{color:#f00;}
.content_ri_03_text p{margin-top:10px; color:#666;}

.footall {margin-top: 12px}
.content_le_03_advice p a,.tiezi-ps a{text-decoration:underline; color:#F00;}
.clear{clear:both;}
/*轮换广告*/
.banner{margin:0px auto; position:relative;}
.AdHide{display:none;}
.AdPic{display:block; overflow:hidden;}
.AdPic img{max-width:100%;}
.AdTest{position:absolute; bottom:4px; right:8px; height:25px; line-height:25px;}
.AdTest span{border:1px solid #CCC; background-color:#ECECEC; padding:0px 5px; margin:0px 3px; cursor:pointer; text-align:center;}
.AdTest .On{background-color:#666; color:#FFF; padding:0px 6px;}
.Top{height:40px; line-height:40px; background-color:#07B3E3;}
.Top .t1{float:left; width:32px; height:100%;}
.Top .t2{float:right;}
.Top .t3{float:right; margin:-2px 5px 0px;}
.Top .t1 a{display: block; width: 100%; height: 100%; text-indent: -200%; background: url("../images/back.html") no-repeat center; background-size: 16px 14px;}
.Top .t2 a{color:#FFF; text-decoration:none; font-size:11px; font-family:'微软雅黑'; margin:0px 1px; text-align:center;}
.Footer,.Footer a{color:#ECECEC;}
.tiezi-ps span{color:#1FBAE6;}
@media(min-width:640px){.Top .t2 a{margin:0px 5px; font-size:14px;}.hot,.hot2{top:58px;}.banner{width:640px; height:140px;}}
/*.swt_tc {width: 230px;height: 80px;position: fixed;left: 50%;top: 50%;margin-left: -115px;margin-top: -40px;border: 2px solid #0089d1;-webkit-box-shadow: 0 0 20px #666;box-shadow: 0 0 20px #666;border-radius: 3px;background: #fff;z-index: 999;display:none;}
.swttc_img {float: left;margin-top: 10px;padding-left: 10px;}
.swttc_img img{width:55px; border-radius:30px;}
.swttc_text {float: left;width: 160px;display: block;}
.swttc_text h3 {font-size: 14px;color: #000;text-align: center;line-height: 32px;font-weight: normal;}
.swttc_text p {padding-left: 25px;}

.popCancel {position: absolute;right: 5px;top: 0px;z-index: 99999;}
.yitiaoxiaoxi {height: 14px;line-height: 14px;display: block;float: left;font-size: 12px;color: #000;}
.swttc_zxdh span {display: block;width: 50px;height: 20px;line-height: 20px;color: #fff;text-align: center;float: left;margin-left: 17px;margin-right: 4px;font-size: 13px;margin-top:7px;}
#swttc_zx {background: #f00;}
#swttc_dh {background: #0089d1;}
.topfix{width: 100%; background: #000;position: fixed;top: 0;z-index: 999;opacity: 0.8;padding: 5px 0;display: none;}
.topfix:hover{cursor: pointer;}
.topfix .top_wx{width: 40px; height: 100%; position: absolute; left: 0; top: 0; margin-left:10px;}
.topfix .top_wx .top_fixa{display: block; width: 100%; height: 100%; text-indent: -200%; background: url(../images/wx.jpg) no-repeat center; background-size: 100%; }
.topfix p{margin-left: 60px;color: white;font-size: 12px;}*/